



if not exist %LIBRARY_INC%\\boost\\python.hpp exit 1
IF %ERRORLEVEL% NEQ 0 exit 1
if not exist %LIBRARY_INC%\\boost\\python exit 1
IF %ERRORLEVEL% NEQ 0 exit 1
if not exist %PREFIX%\\Library\\bin\\boost_python-vc90-mt-1_65_1.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit 1
if not exist %PREFIX%\\Library\\lib\\boost_python-vc90-mt-1_65_1.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit 1
if not exist %PREFIX%\\Library\\bin\\boost_numpy-vc90-mt-1_65_1.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit 1
if not exist %PREFIX%\\Library\\lib\\boost_numpy-vc90-mt-1_65_1.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
